<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="0.9">
<dict>
<key>CFBundleIdentifier</key>
<string>com.scodigo.PHP</string>
<key>CFBundleName</key>
<string>PHP_Intel</string>
<key>CFBundleGetInfoString</key>
<string>PHP_Intel version 2.0.1, Copyright © 2009 Scodigo, Inc.</string>
<key>CFBundleShortVersionString</key>
<string>PHP_Intel version 2.0.1</string>
<key>CFBundlePackageType</key>
<string>BNDL</string>
<key>CFBundleSignature</key>
<string>PHPP</string>
<key>CFBundleVersion</key>
<string>2.0.1</string>
<key>CFBundleDevelopmentRegion</key>
<string>English</string>
<key>CFBundleInfoDictionaryVersion</key>
<string>6.0</string>
</dict>
</plist>

